[<text>
<title>ava/dixons litigation dropped</title>
<dateline>    london, march 31 - </dateline>dixons group plc &lt;dxns.l&gt; said that
following an agreement with &lt;audio/video af~filiates inc&gt;, ava,
all litigation between the companies has been dismissed.
    ava filed suit against dixons, cyclops corp, allegheny corp
and others in connection with dixons' recent tender offer for
cyclops on march 20.
    dixons also said in today's statement that cyacq corp
agreed to end its competing tender offer of 92.50 dlrs per
share for all outstanding cyclops common stock, which total
some 5.4 mln shares.
    in line with cyacq's decision, dixons said it would now pay
an additional 4.75 dlrs per share to each shareholder whose
shares were purchased following its offer for cyclops at 90.25
dlrs per share.
    it said the additional amount, when added to the original
tender offer, totalled 95 dlrs per share.
    dixons said on march 27 that it had raised its stake in
cyclops corp to about 83 pct, and that it intended to increase
from 90.25 dlrs to 95 dlrs the amount per share paid in the
merger of a dixons subsidiary with cyclops.
 reuter
</text>]